GCLOUD_COMPUTE_INSTANCE-GROUPS_UNMANAGED_CREATE(1)

NAME

gcloud compute instance-groups unmanaged create - create a Compute Engine unmanaged instance group

SYNOPSIS

gcloud compute instance-groups unmanaged create NAME [--description DESCRIPTION] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups unmanaged create creates a new Google Compute Engine unmanaged instance group. For example:
    $ gcloud compute instance-groups unmanaged create \
        example-instance-group --zone us-central1-a
The above example creates one unmanaged instance group called 'example-instance-group' in the us-central1-a zone.

POSITIONAL ARGUMENTS
NAME
    The name of the unmanaged instance group to create.

FLAGS
--description DESCRIPTION
    Specifies a textual description for the unmanaged instance group.
--zone ZONE
    The zone of the unmanaged instance group to create. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.